* {
	margin: 0;
	padding: 0;
}
#phonebar{
	background-color:#460671;
	color:#fff;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size:.9em;
	padding:.5% 0;
}



#logo{
	padding:1%;
	max-width:100%;
}

#mailingListContainer{
	background-color:#a9a500;
	margin-top:10px; 
	margin-bottom:10px;
	padding:10px 10px 10px 10px;
}

#mailingList {
	background-color:#a9a500;
	color:#fff;
}

#joinMailingList {
	background-color:#460671;
	color:#fff;
	padding:10px 0px 10px 0px;
	text-align:center;
}

/*
#serif {
	font-family: "Times New Roman", Times, serif;"
}

#navHolder {
	background-color:#460671;
	height:auto;
	width:100%;
	text-align:center;
}

nav {
  list-style-type: none;
}

nav:hover {
  list-style-type: none;
}



#footerBar{
height:10%;
width:100%;
position:fixed;
bottom:0;
background: rgba(241,231,103,1);
background: -moz-linear-gradient(top, rgba(241,231,103,1) 0%, rgba(254,182,69,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(241,231,103,1)), color-stop(100%, rgba(254,182,69,1)));
background: -webkit-linear-gradient(top, rgba(241,231,103,1) 0%, rgba(254,182,69,1) 100%);
background: -o-linear-gradient(top, rgba(241,231,103,1) 0%, rgba(254,182,69,1) 100%);
background: -ms-linear-gradient(top, rgba(241,231,103,1) 0%, rgba(254,182,69,1) 100%);
background: linear-gradient(to bottom, rgba(241,231,103,1) 0%, rgba(254,182,69,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1e767', endColorstr='#feb645', GradientType=0 );
}


#socialMedia{
	height:6%;
	padding-top:2%;
	padding-left:2px;
	padding-right:0;
	float:right;
	display:inline-block;
}
ul.nav {
  list-style-type: none;
	width:80%;
	display:inline-block;
	font-family: Arial, Helvetica, sans-serif;
}
ul.nav a{
	text-decoration:none;
}

li {
	width:auto;
	float:left;
	border-right: 1px solid #fff;
}
li a {
	display: block;
	width:80%;
	color:#fff;
	background:#460671;
	padding:4% 10%;
	font-size:1em;
}
li a:hover{
	background:#fff;
	color:#000;
}
#nav a{
	text-decoration: none;
	color:#fff;
}
#nav a:hover{
	text-decoration: none;
	color:#000;
}
@media screen and (max-width: 768px) {
	#menu {
		width:1.4em;
		display: block;
		background:#000;
		color:#fff;
		font-size:1.35em;
		text-align: center;
	}
	#logo{
		align:center;
		height:10%;
		width:auto;
		padding:1%;
		padding-left:3%;
	}
	#socialMedia{
		display:none
	}
	#nav.js {
		display: none;
	}
	#phonebar{
		display: none;
	}
	ul {
		width:100%;
	}
	li {
		width:100%;
		border-right:none;
		text-align:left;
	}
}
@media screen and (min-width: 768px) {
	#menu {
		display: none;
	}
	li:first-child {
		border-left: 1px solid #fff;
	}
}
*/